<?php
//%%%%%%	Admin Module Name  Polls 	%%%%%
define("_AM_DBUPDATED","Base de données mise à jour!");

define("_AM_POLLSLIST", "Liste des sondages");
define("_AM_AUTHOR", "Auteur de ce sondage");
define("_AM_DISPLAYBLOCK", "Afficher dans le bloc?");
define("_AM_POLLQUESTION", "Question");
define("_AM_VOTERS", "Total votants");
define("_AM_VOTES", "Total votes");
define("_AM_EXPIRATION", "Expiration");
define("_AM_EXPIRED", "Expiré");
define("_AM_VIEWLOG","Voir journal");
define("_AM_CREATNEWPOLL", "Créer nouveau sondage");
define("_AM_POLLDESC", "Description");
define("_AM_DISPLAYORDER", "Ordre d'affichage");
define("_AM_ALLOWMULTI", "Autoriser la multiple selection?");
define("_AM_NOTIFY", "Avertir l'auteur de la fin?");
define("_AM_POLLOPTIONS", "Options");
define("_AM_EDITPOLL", "Editer sondage");
define("_AM_FORMAT", "Format: dd-mm-yyy hh:mm:ss");
define("_AM_CURRENTTIME", "nous sommes le %s");
define("_AM_EXPIREDAT", "Expiré le %s");
define("_AM_RESTART", "RElancer ce sondage");
define("_AM_ADDMORE", "jouter des options");
define("_AM_POLLRESULTS", "Résultats");
define("_AM_RUSUREDEL", "Vous voulez vraiment effacer ce sondage et tous ses comentaires?");
define("_AM_RESTARTPOLL", "RElancer sondage");
define("_AM_RESET", "Mise à zéro des journaux pour ce sondage?");
?>